Community Packages

Please read this before reporting a bug:
https://wiki.archlinux.org/title/Bug_reporting_guidelines

Do NOT report bugs when a package is just outdated, or it is in the AUR. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
ID Task Type Category Severity Summary Opened Status Comments Attachments Last Edited
74668 Bug Report Packages Critical [promscale_extension] PostgreSQL cannot be upgraded 2022-05-07 Assigned 1 0 2022-05-20
73852 Bug Report Packages Critical [xpra] package requires xorg-server 2022-02-18 Assigned 0 0
73851 Bug Report Packages Critical [xpra] package requires which 2022-02-18 Assigned 0 0
73674 Bug Report Packages Critical [openocd] stlink driver segfaults with libusb >= 1.0.24 2022-02-08 Assigned 3 2 2022-04-22
73352 Bug Report Packages Critical "pacman -Syu" has overwritten all system files with emp... 2022-01-13 Assigned 8 0 2022-02-04
73335 Bug Report Packages Critical [ceph-mgr] Module 'devicehealth' has failed: PY_SSIZE_T... 2022-01-12 Assigned 13 1 2022-05-23
72975 Bug Report Security Critical 0-Day RCE in log4j, present in at least one package 2021-12-11 Assigned 8 0 2022-05-18
72731 Bug Report Packages Critical [xf86-video-qxl] spiceqxl_drv segfaults 2021-11-13 Assigned 1 2 2021-11-17
69439 Bug Report Packages Critical [exfat-utils] FS corruprion for 64+ GB partitions 2021-01-25 Assigned 10 3 2021-11-04
74793 Bug Report Packages High [code] testOvserver API proposal error in ms-python on ... 2022-05-19 Unconfirmed 0 0
74781 Bug Report Packages High displaycal needs more recent version of python-wxpython... 2022-05-17 Assigned 2 1 2022-05-22
74763 Bug Report Packages High [mgba-qt] has a runtime dependency on ffmeg4.4 2022-05-16 Unconfirmed 0 0
74650 Bug Report Packages High [python-watchgod] 0.13-1 contains watchfiles instead of... 2022-05-05 Unconfirmed 1 0 2022-05-21
74621 Bug Report Packages High Missing a required dependency (libgweather). 2022-05-02 Unconfirmed 0 0
74620 Bug Report Packages High requires alsa-utils 2022-05-02 Unconfirmed 1 0 2022-05-02
74611 Bug Report Packages High [python-pylast] 5.0.0-1 lacks required dependencies 2022-05-02 Assigned 2 0 2022-05-16
74571 Bug Report Packages High libofx cannot parse non-ascii characters anymore 2022-04-27 Assigned 0 0
74553 Bug Report Packages High [strongswan] 5.9.5-1 broken with networkmanager >= 1.36 2022-04-25 Assigned 1 0 2022-05-11
74548 Bug Report Packages High [prometheus-bird-exporter] Exporter cannot access bird ... 2022-04-24 Assigned 5 0 2022-05-05
74538 Bug Report Packages High [libratbag] Package signing key expired 2022-04-22 Assigned 3 0 2022-04-23
Showing tasks 1 - 20 of 1267 Page 1 of 64   --   1 - 2 - 3 - 4 - 5 - Last >>